Tag Archive: WordPress Plugin Directory

Mar 12

Resolved: Google Publisher Plugin error: “Plugin activation failed. Your WordPress installation doesn’t meet the minimum requirements.”

Resolved: Google Publisher Plugin error: “Plugin activation failed. Your WordPress installation doesn’t meet the minimum requirements.” When trying to install Google’s Publisher WordPress Plugin you may encounter the following error: Plugin could not be activated because it triggered a fatal error. Plugin activation failed. Your WordPress installation doesn’t meet the minimum requirements. « Back This …

Continue reading »